.dws-progress-bar {
  position: absolute;
  top: 62%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: #000000;
  font: 700 13px/13px "Gotham";
}
.progress-percentage {
  position: absolute;
  top: 65%;
  left: 50%;
  transform: translate(-50%, -50%);
  font: 700 13px/13px "Gotham";
  color: #000000;
}
/*#preloader {*/
  /*position: fixed;*/
  /*left: 0;*/
  /*top: 0;*/
  /*right: 0;*/
  /*bottom: 0;*/
  /*z-index: 100;*/
  /*background: #143c54;*/
/*}*/

